Bug 196574 - FC5 iso bug screen at install
Summary: FC5 iso bug screen at install
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-25 03:04 UTC by c21yves
Modified: 2008-03-12 06:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-12 06:06:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
asper your request (46.70 KB, text/plain)
2006-06-27 02:59 UTC, c21yves
no flags Details

Description c21yves 2006-06-25 03:04:55 UTC
Description of problem:
I download the FC5 iso image from the official Fedora site, next I burn a cd 
and test it, the test result was OK , than I try to install and a screen 
telling me to send a bug report 




How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2006-06-26 01:38:18 UTC
Can you please provide the full error dump you received?

Comment 2 c21yves 2006-06-27 02:59:38 UTC
Created attachment 131582 [details]
asper your request

Comment 3 Matthew Miller 2007-04-06 16:08:56 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 4 Red Hat Bugzilla 2007-08-21 05:24:20 UTC
User pnasrat@redhat.com's account has been closed

Comment 5 petrosyan 2008-03-12 06:06:12 UTC
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.


Note You need to log in before you can comment on or make changes to this bug.